package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactiondescDTO implements Serializable {

    private static final long serialVersionUID = 34618658732153L;

    private Integer tgenetransactiondescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenelanguage;

    private Integer tgenetransaction;

        public Integer getTgenetransactiondescPK() {
    return tgenetransactiondescPK;
    }

        public void setTgenetransactiondescPK(Integer tgenetransactiondescPK) {
    this.tgenetransactiondescPK = tgenetransactiondescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}